FreePBX does not update my conf files

FreePBX does not update my conf files when I make changes to extension etc…

When I update from SVN I get the following error, not sure if it’s related.

SELECT * FROM extensions where context = ‘outrt-001-Emergency’ ORDER BY extensio
n, CAST(priority AS UNSIGNED) ASC [nativecode=1064 ** You have an error in your
SQL syntax near ‘(priority AS UNSIGNED) ASC’ at line 1]Generating AMP configs…O
K

Issac,

I am having the same problem as you. Did you get it fixed?

I noticed the [email protected] crowd didn’t help and the amportal-dev list closed your bug.

JC

On 5/23/06, issac <[email protected] ([email protected])> wrote:[quote] FreePBX does not update my conf files when I make changes to extension etc…

When I update from SVN I get the following error, not sure if it’s related.

SELECT * FROM extensions where context = ‘outrt-001-Emergency’ ORDER BY extensio
n, CAST(priority AS UNSIGNED) ASC [nativecode=1064 ** You have an error in your
SQL syntax near ‘(priority AS UNSIGNED) ASC’ at line 1]Generating AMP configs…O
K


Issac Simchayof

-------------------- m2f --------------------

Sent using Mail2Forum (http://www.mail2forum.com).

Read this topic online here:
http://forums.freepbx.org/viewtopic.php?p=271#271

-------------------- m2f --------------------


Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642


Amportal-users mailing list
[email protected] ([email protected])
https://lists.sourceforge.net/lists/listinfo/amportal-users
[/quote]

Post generated using Mail2Forum (http://www.mail2forum.com)

I did a complete reinstall of trixbox. Sorry.

[quote=“jwoltz at gmail.com”]Issac,

I am having the same problem as you. Did you get it fixed?

I noticed the [email protected] crowd didn’t help and the amportal-dev list closed your bug.
[/quote]

Yes, because it’s an ‘upgrade your MySQL’ issue.

–Rob

I’ts a MySQL version issue. Upgrade MySQL to version 4 or check the post:

http://www.freepbx.org/forums/viewtopic.php?t=231

Regards